# IGESBasic_Array2OfHArray1OfReal.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Handle_TColStd_HArray1OfReal
#define | Array2Item_hxx <TColStd_HArray1OfReal.hxx>
#define | TCollection_Array2 IGESBasic_Array2OfHArray1OfReal
#define | TCollection_Array2_hxx <IGESBasic_Array2OfHArray1OfReal.hxx>

## Define Documentation

#define Array2Item Handle_TColStd_HArray1OfReal

#define Array2Item_hxx <TColStd_HArray1OfReal.hxx>

#define TCollection_Array2 IGESBasic_Array2OfHArray1OfReal

#define TCollection_Array2_hxx <IGESBasic_Array2OfHArray1OfReal.hxx>